  <div class="row p-2" id="header">
    <div class="col-6">
      <button id="sidebarCollapse" type="button" class="btn btn-light bg-white rounded-pill shadow-sm px-4">
        <span class="fa fa-bars mr-2" style=" vertical-align: middle;"></span>
        <small class="text-uppercase font-weight-bold">Menu</small>
      </button>
    </div>
    <div class="col-6">
      <div class="row justify-content-end mb-0">
        <div class="col-2" style="text-align: center;">
          <a href="/nalog-info">
            <img src="../../assets/uploads/logo/{{nalog_info.logoUrl}}" alt="Company Logo" id="headerLogo">
          </a>
        </div>
        <div class="col-4" style="text-align: center;">
          <a href="/nalog-info">
            <h4 class="mx-2 text-uppercase" style="display:inline; vertical-align: middle!important">{{nalog_info.naziv}}</h4>
          </a>
        </div>
        <div class="col-2" style="text-align: center;">
          <form style="display: inline;" action="/logout" method="POST">
            <button (click)="logout()" type="submit" class="btn btn-light rounded-pill shadow-sm">
              <span class="fas fa-power-off" style="vertical-align: middle;"></span>
            </button>
          </form>
        </div>
      </div>
      
    </div>
  </div>